@font-face {
    font-family: 'Minecraftia';
    src: url('/backend/resources/fonts/Minecraftia.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

html,
body {
    max-width: 100%;
    max-height: 100%;
    overflow-x: hidden;
    overflow-y: hidden;
    position: relative;
}

.class_body {
    width: 100%;
    max-width: 100%;
    height: 100%;
    max-height: 100%;
    overflow: hidden;
    background-color: rgb(33, 33, 33);
}

.body {
    display: flex;
    padding: 40px;
}

.minecraftia-font {
    font-family: 'Minecraftia', sans-serif;
    font-weight: normal;
}

.header {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 20px;
}

.title {
    font-family: 'Minecraftia', sans-serif;
    font-weight: normal;
    font-size: 72px;

    background: linear-gradient(135deg, #8E2DE2 0%, #4A00E0 100%);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
}

.navbar {
    display: flex;
    justify-content: center;
    max-width: 100%;
    width: 100%;
    gap: 40px;
    padding: 10px;
}

@media (max-width: 768px) {
    .body {
        flex-direction: column;
        padding: 15px;
    }
}